@charset "utf-8";

body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
body, button, input, select, textarea { font: 12px/1.5 微软雅黑, Arial, sans-serif; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, dfn, em, var { font-style: normal; }
ul, ol { list-style: none; }
a { text-decoration: none; }
legend { color: #000; }
fieldset, img { border: 0; vertical-align: bottom; }
section, article, aside, header, footer, nav, dialog, figure { display: block; }
figure { margin: 0; }
button, input, select, textarea { font-size: 100%;border:0;background:none;outline:none; }
table { border-collapse: collapse; border-spacing: 0 }
.clear { display: block; height: 0; overflow: hidden; clear: both }
.clearfix:after { content: '\20'; display: block; height: 0; clear: both; }
.clearfix { *zoom:1;}
a:link, a:visited { text-decoration: none; }
a:hover, a:active {  }
/*a { blr:expression_r(this.onFocus=this.blur());}*/
a { outline: none; transition-duration: 0.3s, 0.3s; color: #333; }
img, a {
    transition-duration: 0.5s, 0.5s;
}
table { border-collapse: collapse; border-spacing: 0; }
.hidden { display: none; }
.invisible { visibility: hidden; }
.noBg { background: none !important; }
.noBd { border: none !important; }
.mr0{margin-right:0 !important; float:right !important;}
/*.info{text-align: justify; text-justify: inter-ideograph;}*/

/*Body*/
body {  margin: 0 auto; overflow-x: hidden; color: #333; background: #ffffff; }
area {  anything:expression(this.onfocus=this.blur);  }
/*.wrap0 { width: 1286px; margin: 0 auto; }*/
.wrap { width: 1200px; margin: 0 auto; position: relative; }

.section { position: relative; }
/*header*/
#top { }
.wen { background-size: cover; position: absolute; top: 0; width: 100%; height: 100%;  }

.header { position: relative; z-index: 99; background: url(top.png) top center no-repeat; padding-top: 3px;  }

.nav { width: 100%; background: url(nav.png) top center no-repeat; height: 95px; }
.nav ul { float: right; }
.nav li { float: left; width: 130px; }
.nav li a { display: block;  color: #333333;  font-size: 14px; text-align: center; padding: 21px 0; }
.nav li em { display: block; text-transform: uppercase; font-size: 12px; padding: 0 0 4px; font-family: Arial; }
.nav li b { display: block; width: 0; height: 2px; background: #ed6700; margin: 0 auto; transition-duration: .5s; }
.nav .logo { float: left;  line-height: 83px;  }
.nav li:hover b,.nav li.current b { width: 45px; }
.nav .logo img { vertical-align: middle; }



    /*banner*/
.banner{ z-index: 1;  position: relative; left: 50%; margin-left: -960px; width: 1920px; text-align: center;  }

.banner .hd{width:1200px; height:3px; position:absolute; bottom:38px; z-index:99; text-align: center; left:50%; margin-left: -600px; }
.banner .hd ul { }
.banner .hd li{ display:inline-block; *display:inline; zoom:1; margin:0 5px; font-size:0; vertical-align:top;  width: 13px; height: 13px; background: #fff; cursor:pointer;  transition-duration: .5s, .5s; }
.banner .hd li.on{background:#cc9900;  }
.banner .bd{ }
.banner .bd li{ zoom:1; vertical-align:middle; text-align: center;}

.banner .next, .banner .prev { position: absolute; z-index: 99; top: 300px; display: block; width: 0px; height: 74px; background: url(pre0v.png) left center no-repeat; left: 50%; margin-left: -17px; transition-duration: .5s; }
.banner .next { margin-left: -620px; }
.banner .prev { background: url(pre0v.png) right center no-repeat; margin-left: 570px; }
.banner:hover .next,.banner:hover .prev { width: 74px; }



.footer { color: #ffffff; font-size: 14px; position: absolute; width: 100%; bottom: 0; z-index: 41; background: #ed6700; height: 50px; }
.footer ul { float: left; line-height: 50px; }
.footer ul img { vertical-align: middle; margin-right: 10px; }
.footer ul li { float: left; width: 157px; text-align: center; border-right: 1px solid #f6b380; }
.footer ul li a { color: #ffffff; }
.footer ul li:last-child { border-right: none; width: auto; padding: 6px 0 6px 15px; text-align: left; line-height: 20px; }
.en { display: block; float: right; }

.qq-g { position: fixed; right: -126px; top: 50%; margin-top: -215px; background: #fff; border: 1px solid #ccc; width: 124px; padding-bottom: 20px; z-index: 99; }
.qq-g span{ display: block; text-align: center; background: #ed6700; color: #ffffff; line-height: 30px; font-size: 16px; }
.qq-g ul {  margin-top: 20px; }
.qq-g ul li { height: 32px; border: 1px solid #ddd; text-align: center; margin: 0 10px 9px; line-height: 32px; }
.qq-g ul li img { vertical-align: middle; margin-right: 5px; }
.qq-g ul li a { font-size: 14px;  display: block; color: #ea9818; }
.qq-g div { text-align: center; font-size: 14px; color: #c58c02; }

.one { vertical-align: middle; margin: 0 auto; }